Новая русская Joomla

Среди исправленных ошибок есть и пара ошибок связанных с безопасностью. Первая ошибка связана с использованием SSL, и отнесена к среднему уровню критичности, вторая связана с возможностью получения информации о структуре директорий на сервере посредством уязвимости в плагине plg_xstandard. Данной ошибке присвоен высокий уровень критичности, однако разработчики отмечают, что данная уязвимость не позволяет злоумышленнику ни удалить какой-либо файл, ни отредактировать - только просмотр структуры дерева. Данной уязвимости подвержены версии линейки 1.5.x вплоть до 1.5.8.

Скачать Joomla

Хостинг для Joomla


Важное